Subject: Jackson Corsair text
From: "Steve Bamford" <[email-masked]>
To: "faithja" <[email-masked]>
Date: Mon, 8 Oct 2001 23:45:26 -0700

----- Original Message ----- 
  From: faithja 
  To: Steve Bamford 
  Sent: Wednesday, October 03, 2001 1:30 PM
  Subject: Jackson Corsair

  Hasegawa F4U-4 Corsair

  Presented here is the Hasegawa (ex-Mania) F4U-4 in its original issue guise.  First released in 1981 it shares little lineage with the current line-up of Corsairs currently cataloged by this company.  Raised surface detail was sanded off during the assembly phase so new recessed panels were re-scribed prior to painting.

  images  RearRight02ZZ    SideLeft01ZZ

  The interior of this kit is generally specious but I added some seat belts, side console details, and a 'composite sandwich' instrument panel to animate the area.  Clear acetate was used as a reflector for the rebuilt gun sight.

  Colored Plexiglas was used for the position lights and collision beacons while MV lenses represent the ID and landing lights.  Aluminum tubing served to improve the kit's exhaust manifolds.

  Cockpit01ZZ    Bottom01ZZ

  Aluminum tubing and steel wire replaced the model's plastic main gear struts while bits from the spares box made the tail wheel assembly more convincing.

  Wheels02ZZ     Wheels01ZZ

  After adding sway braces to the fuselage pylons I installed a pair of 1000-lb demolition bombs from Monogram's B-25H.  On the wings, HVAR 5" rockets from the Hawk/Testors Bearcat were fitted to scratch-built launchers. 
  Rockets01ZZ             Bomb01ZZ

  I replaced the engine gearbox housing with the better detailed unit razor-sawed from Monogram's F4U-4 cowling.  The Hasegawa prop's blades were a little too broad in chord so they were thinned and re-shaped. 

  Engine01ZZ      FrontRight01ZZ

  The various antennas were scratch-built using .013" guitar string, #20 hypodermic needles, and .010" sheet brass.  The HF antenna wire was replicated using monofilament line.

  The model was painted with Modelmaster Gloss Sea Blue enamel (FS15042) and decaled with a combination of MicroScale 48-120 and 48-121 to represent an F4U-4 from VMF-323 during the Korean War.

  A lackluster kit to be sure, but with a little time and some basic modeling skills a lot of these older releasess can still end up as passable replicas.

  Text and images Copyright 2001 by Roger M. Jackson
  First time North American rights only to Steve Bamford and "Aircraft Resource Center"

  ProfileRight01ZZ         RearLeft01ZZ